/* fonts */
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Italic-webfont.eot');
    src: url('fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-BoldItalic-webfont.eot');
    src: url('fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-Condensed-webfont.eot');
    src: url('fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Condensed-webfont.woff') format('woff'),
         url('fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-CondensedItalic-webfont.eot');
    src: url('fonts/Roboto-CondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-CondensedItalic-webfont.woff') format('woff'),
         url('fonts/Roboto-CondensedItalic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-CondensedItalic-webfont.svg#RobotoCondensedItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-BoldCondensed-webfont.eot');
    src: url('fonts/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-BoldCondensed-webfont.woff') format('woff'),
         url('fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
         url('fonts/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-BoldCondensedItalic-webfont.eot');
    src: url('fonts/Roboto-BoldCondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-BoldCondensedItalic-webfont.woff') format('woff'),
         url('fonts/Roboto-BoldCondensedItalic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-BoldCondensedItalic-webfont.svg#RobotoBoldCondensedItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'RobotoLight';
    src: url('fonts/Roboto-Light-webfont.eot');
    src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Light-webfont.woff') format('woff'),
         url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoLight';
    src: url('fonts/Roboto-LightItalic-webfont.eot');
    src: url('fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-LightItalic-webfont.woff') format('woff'),
         url('fonts/Roboto-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-LightItalic-webfont.svg#RobotoLightItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}


body {
	font-size: 1em; /* 16px */
	font-family: Roboto, Arial, sans-serif !important;
}

h1 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #000;	
	text-transform: none;
}

h2, h2.wepcom {
	color: #000;
	font-size: 1.25em; /* 20 px from 16px */
	font-weight: normal;
	margin: 20px 0;
	text-transform: none;
}

h3 {
	color: #000;
	font-size: 0.9375em; /* 15px from 16px */
	font-weight: bold;
	margin: 20px 0 14px;	
}	

p {
	margin: 0.5em 0;
}

.wepcom {
	
	background: none !important;
	text-align: left;
	text-transform: uppercase;
}

.button {
	width: 162px; /* 170px */
	height: 21px; /* 29px */
	padding: 4px;
	line-height: 21px;
	border: none;
}

.border {
	border: none !important;
}

#table_main_outline {
	position: relative;
	width: 1000px;
	border: none;
	padding: 0;
	z-index: 5;
	background: none;
	background: #fff;
}

#shop_banner {
	background: #fff;
}

#fixed_nav {
	display: table;
	position: relative;
	padding: 0;
	margin: 0;
	height: 65px;
	background: #000 url('nav_divider.png') right center no-repeat;
	font-size: 0.875em;
	z-index:10;
}


#fixed_nav ul {
	display: table-row;
	width: 100%;
	height: 65px;
	margin: 0;
	padding: 0;
}

#fixed_nav ul li{
	display: table-cell;
	float: none;
	position: relative;
	width: auto;
	height: 60px;
	padding: 0;
	margin: 0;
	border-top: none;
	background: #f9b000;
	border-left: none;
	border-right: 1px solid #ffde00;
	border-bottom: none;
	text-align: center;
	vertical-align: center;
	line-height: 65px;
}

#fixed_nav ul li:first-child
{
	border-left: 1px solid #ffde00;
}

#fixed_nav a:link, #fixed_nav  a:visited, #fixed_nav  a:active {
	display: block;
	width: 100%;
	color: #000;
	text-decoration: none;
	font-size: 17px;
}

#fixed_nav ul li.sel {
	background: url('menu_sel_bg.jpg') repeat;
}

#fixed_nav li.sel a {
	color: #fff;
}

#fixed_nav a:hover, #fixed_nav  a:focus {
	color: #fff;
	text-decoration: none;
	background: url('menu_sel_bg.jpg') repeat;
}

#navigation {
	width: 235px;
	padding: 20px 0;
	margin: 0;
	position: relative;
	text-align: left;
	background: #FFF;
	border-right: 10px solid #eeebe9;
}

#navigation .box {
	margin: 0 0 35px;
	background: none !important;
	border: none;
	z-index: 5;
	padding: 0 20px;
	width: auto;
	color: #000;
	overflow: visible;
}

#navigation .box p {
	margin: 1em 0;
	font-size: 0.75em;
}

#navigation .box > ul li {
	background-image: none;
}

#navigation p.menu {
	background: none;
	border: none;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 15px !important;
	color: #000;
	text-transform: none;
}

.box ul li {
	width: 100%;
	padding-left: 0;
	border-top: none;
	border-bottom: 1px solid #d9d9d9;
	border-left: none;
	line-height: 1.75em; /* 28px from 16px */
	text-indent: 15px;
}

.box > ul > li:first-child
{
	border-top: 1px solid #d9d9d9;
}

.box li:hover
{
	border-right: 10px solid #e10009;
}

#navigation .sidebar-products a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
}


#navigation .sidebar-products a.sel {
	color: #e10009 !important;	
}

#navigation .box ul.subcat {
	width: 100%;
	margin: 0;
	border-bottom: none;
	font-size: 0.875em;
}

#navigation .box ul.subcat li {
	text-indent: 25px;
	padding-left: 0;
}

#navigation .box ul.subcat ul li {
	text-indent: 25px;
}

#navigation .sidebar-products {
	padding: 0;
}

#navigation .sidebar-products p.menu {
	text-indent: 20px;
	margin-bottom: 15px;
}

#navigation .sidebar-products p.menu:after {

}

#navigation .sidebar-search p.menu:after {

}

#navigation .sidebar-search p+p+p {
	margin: 5px 0;
}

#navigation input#search {
	width: 100%;
	height: 39px;
	padding: 0;
	margin: 0;
	line-height: 39px;
	text-indent: 10px;
	font-weight: normal;
	color: #000;
	border: 1px solid #cfcfcf;
	border-radius: 3px;
	font-size: 1.25em;
	background: #f1f1f1;
}

#navigation input#searchSubmit {
	width: 100%;
	height: 3em;
	padding: 0;
	line-height: 3em;
	color: #fff;
	background: #f60009;
	border: none;
	cursor: pointer;
	border-radius: 3px;
	font-size: 1.125em;
	font-weight: bold;
	text-transform: uppercase;
}

#navigation input#searchSubmit:hover {
	background-color: #e10009;
}


#navigation .box ul.thumb_sidebar li {
	height: auto;
	overflow: visible;
}

#navigation .box ul.thumb_sidebar li a.title {
	display: block;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

#navigation .box ul.thumb_sidebar a.thumb
{
	width: 191px;
	height: 191px;
	display: table-cell;
	background: url('grad_back.jpg');
	background-size: cover;
	line-height: 191px;
	text-indent: 0;
	vertical-align: middle;
}

#navigation .box ul.thumb_sidebar a.thumb img
{
}

#shop_display {
	margin: 0;
	width: 700px; /* 750px */
	padding: 35px 25px 60px 30px;
}

#shop_display h1, #shop_display h2 {
	margin: 0 0 1em;
	color: #e10009;
	font-size: 1.5em;
	text-transform: none;
}

#shop_display {
	font-size: 0.875em; /* 14px from 16px */
}

ul.thumb_search {
	position: relative;
	width: 660px;/* 700px */
	padding: 40px 20px 35px !important;
	overflow: hidden;
	background: #fff url('thumbs_bg.jpg') center top no-repeat;
	color: #000000;
	font-size: 1em; /* 16px from 16px */
	line-height: 1.2em;
}

ul.thumb_search + span {
	display: block;
	width: 100%;
	height: 20px;
	background: transparent url('thumbs_base.jpg') center top no-repeat;
}

ul.feat {

}

h2.feat_head
{
	font-size: 24px;
	margin: 0;
	padding: 30px 0;
	border-top: 4px solid #eeebe9 !important;
}

ul.thumb_search li {
	border: none;
	width: 24.5%;
	margin: 0;
	padding-bottom: 10px;
	line-height: 1em;
	height: 160px;
}

ul.thumb_search p.title {
	color: #6a7079;
	font-size: 0.875em;
	margin: 4px 0 0 !important;
}

ul.thumb_search a.price:link, ul.thumb_search a.price:visited {
	font-weight: normal;
	font-size: 1.5;
}

ul.thumb_search a.price:hover, ul.thumb_search a.price:focus {
	color: #999;
} 

ul.feat li {
	border-bottom: none;
}

ul.thumb_search li+li+li+li+li { /* ignoring top row */
	padding-top: 10px;
}

ul.thumb_search li a.thumb {
	display: inline-block;
	width: 131px;
	height: 131px;
	border: 1px solid #a7b1bc;
	vertical-align: middle;
}

ul.thumb_search li a.thumb:hover, ul.thumb_search li a.thumb:focus {
	border-color: #999;
}

ul.thumb_search a img  {
	border: none;
	vertical-align: middle;
}
 
.cat_product {
	margin: 50px 0;
	background: #f1f1f1;
}

.cat_thumb, .prod_thumb, .cart_thumb {
	width: 155px;
	height: 155px;	
	padding: 0;
	margin: 0;
	background: url('grad_back.jpg');
	background-size: cover;
	border-right: 1px solid #fff !important;
}

#shop_display .prod_thumb
{
	background: none;
}

.cat_desc, .cat_desc_2 {
	width: 370px;
	height: 137px;
	float: left;
}

.cat_desc h2
{
	margin: 10px 0;
}

.cat_disp_link {
	float:left;
	margin: 4px;
	padding: 0px;
	text-align: center;
	overflow: hidden;
}

.cat_disp_link, .cat_act, .prod_act, p.prod_act_back, .cart_act  {
	width: 145px;
	height: 147px;
}

#image_thumbs li {
	display: inline-block;
	margin: 0 5px 10px;
}
#prod_images {
	position: relative;
	width: 690px;/* 700px */
	margin-left: 0;
	padding: 0px !important;
	overflow: hidden;
	background: #fff url('') right top no-repeat;
	border: none;
}

#prod_images h2 {
	display: none;
}

#prod_images > img  {
	max-width: 100%;
	height: auto;
}

#prod_images #image_thumbs img {
	max-width:100%;
	height:auto;
}

#page_display .prod_act p:first-child,
#page_display .cat_act p:first-child
{
	line-height: 42px;
	margin-top: 0px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 13px;
}

#page_display .prod_act p:first-child.poa,
#page_display .cat_act p:first-child.poa
{
	margin: 10px 0;
	line-height: normal;
}

.cat_act .price, .prod_act .price {
	font-size: 1.5em;
	font-weight: normal;
	display: inline-block;
	line-height: 42px;
	margin-bottom: 0;
}

label.option span {
  text-align: left;
  width: 50px;
}

.cat_disp_link a.button
, .cat_act a.button, .cat_act p.button
, .cart_act a.button, .cart_act p.button
, .cart_disp_link a.button
, .prod_act a.button, .prod_act p.button, .prod_act_back a.button
, .customer_nav a.button 
, #page_display a.button
{
	display: block;
	width: 100%;
	height: 2.5em;
	padding: 0;
	line-height: 2.5em;
	color: #fff;
	background: #f60009;
	border: none;
	cursor: pointer;
	border-radius: 3px;
	font-size: 0.875em;
	font-weight: bold;
	text-transform: uppercase;
	
	border-radius: 3px;
	margin: 0 0 10px 0;
}

.button:hover, .button:focus {
	background-color: #e10009 !important;
}

.cat_disp_link a.button + .button
, .cat_act a.button + .button, .cat_act p.button + .button
, .cart_act a.button + .button, .cart_act p.button + .button
, .cart_disp_link a.button + .button
, .prod_act a.button + .button, .prod_act p.button + .button, .prod_act_back a.button + .button
, .customer_nav a.button + .button 
, #page_display a.button + .button
{
	background: #fff;
	color: #000;
}

.button + .button:hover, .button + .button:focus {
	background-color: #c7c7c7 !important;
}

.cart_product {
	margin: 50px 0 ;
}

.cart_desc {
	width: 370px;
	
}

.cart_summary {
	width: 525px;
	
}

#checkout {
	margin: 0;
	width: 700px; /* 750px */
	padding: 35px 25px 60px 30px;
	background: #FFF;
	border: none;

}

#checkout table {
	
}

#checkout th {
	color: #000;
}

#checkout .aggregate {
	margin: 5px 30px;
}

#checkout .aggregate .col_left {
	width: 158px;
	color: #000;
}

#checkout .aggregate .col_right {
	width: 110px;
	padding: 0;
	color: #000;	
	text-align: right;
}

#checkout_cust_details {
  margin: 0;
  padding: 20px;
  width: 940px;
  background: #FFF;
}

#page_display {
	margin: 0;
	width: 700px; /* 750px */
	padding: 35px 25px 60px 30px;
	border: none;
	background: #FFF;
}

#page_display p {
	font-size: 0.875em; /* 14px from 16px */
	margin: 0 0 14px 0;
}

#page_display ul {
	font-size: 0.875em; /* 14px from 16px */
}

#page_display ul ul {
	font-size: 1em; /* 14px from 16px */
}

#page_display li {
	margin-bottom: 4px;
}

#base {
	width: 100%;
	background: url('base_bg.jpg') repeat;
	height: 145px;
}

#footer {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 100px;
	padding: 25px 0 0 0;
	border: none;
	background: none;
	border-top: 7px solid #f50009 !important;
}

#footer p {
	float: left;
	margin: 0;
	text-align: left;
	color: #FFF;
}

#footer .contact {
	position: absolute;
	right: 5px;
	top:30px;
	line-height: 25px;
}

#footer .contact .orange
{
	color: #f9af00;
}


#footer a:link, #footer a:visited {
	color: #FFF;
}

#footer img {

}

#footer .fireman
{
	position: absolute;
	top: 2px;
	left: 340px;
}

#wep_link {
	width: 100%;
	background: url('wep_link_bg.jpg') repeat; 
	color: #6e6e6e;
	height: 65px;
	line-height: 65px;
	text-align: left;
}

#wep_link p {
	display: block;
	width: 1000px;
	margin: 0 auto;
}

#print_outline a.button {
	width: 163px;
	height: 27px;
	border: none;
	line-height: 27px;
}

#print_outline #instructions .col_left, #print_outline th, #print_outline #aggregate .col_left, #print_outline a.button:hover {
	color: #000;
}